<?xml version="1.0" encoding="utf-8"?>
<Window  size="384,215"  caption="0,0,0,29">
  <Font name="宋体" size="15" bold="false" italic="false" underline="false" id="0"/>
  <Font name="宋体" size="12" italic="false" underline="false" id="1"/>
 <VerticalLayout bkcolor="#FFFFFFFF" bordercolor="#FF9D9D9D" bordersize="1" inset="1,1,1,1">
	<!-- 标题栏 -->
    <HorizontalLayout height="29" bkimage="file='DocMailLogoi.png' corner='45,25,1,1'">
	  <VerticalLayout height="29" width="25" />
	  <VerticalLayout>
        <Label name="titletext" text="设置" height="29" textpadding="15,0,0,0" textcolor="#FFFFFFFF" font="1" />
      </VerticalLayout>
      <Button name="closebtn" tooltip="关闭" height="29" width="45" normalimage=" file='btnclose.png' " hotimage=" file='btncloseh.png' " pushedimage=" file='btnclosed.png'" />
    </HorizontalLayout>
    <HorizontalLayout>
	    <CheckBox name="autorun" float="true" pos="25,25,0,0" width="20" height="20" normalimage="file='EmailAddressManagerWnd/uncheck.png'" selectedimage="file='EmailAddressManagerWnd/check.png'" />
		<Label name="checkdetail" text="开机自启动 DocMail" float="true" pos="55,25,0,0" width="245" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" font="2" />
		
		<Button name="okbtn" borderround="2,2" bordersize="1" bordercolor="#FF0078d7" text="确定" float="true" pos="25,125,0,0" width="140" height="29" normalimage="file='EmailWnd/btnd.png' corner='5,5,5,5'" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" disabledimage="file='EmailWnd/btndi.png' corner='5,5,5,5'" textcolor="#FF666666" font="1"/>
		<Button name="cancelbtn" borderround="2,2" bordersize="1" bordercolor="#FF0078d7" text="取消" float="true" pos="215,125,0,0" width="140" height="29" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'" textcolor="#FF666666" font="1"/>  
	  
    </HorizontalLayout>
  </VerticalLayout>
</Window>